<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>予約キャンセル</h2>

<?php
if (isset($error) && count($error))
{
    echo '<div class="form_error"><ul>' . "\n";
    foreach ($error as $err)
    {
        echo "<li>" . $err . "</li>" . "\n";
    }
    echo '</ul></div>' . "\n";
}
?>

<?php echo form_open('cancel/index/' . $hotelid . '/' . $resid . '/' . $rescode); ?>

<table class="inp">
<tr><th width="200px">Eメール :</th>
<td>
<input type="text" name="email" value="<?php echo set_value('email', isset($email) ? $email : ''); ?>" size="20" />
<?php echo form_error('email'); ?>
</td></tr>
</table>
<input type="submit" name="submit" value="予約内容の確認へ進む" />
</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
